@charset "UTF-8";
body,.vs-catch,footer .links1 a  {
	font-family: "Open Sans", "Helvetica Neue", "Meiryo", "微軟正黑體", "Microsoft JhengHei", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

h1, h2, h3, h4, h5,.vs-product-title,.vs-product-title-top,.vs-spec>.navbar-right li,.product-stat,footer .links1 .title,.navbar-default {
	font-family: "Open Sans", "Helvetica Neue", "Meiryo", "微軟正黑體", "Microsoft JhengHei", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
.content-main>p>a, .content-main table a{
	color:#990000;
	text-decoration: underline;
}
.content-main, .content-main p span, .col-hilist .summary h3, .col-key a{
	font-family: "Open Sans", "Helvetica Neue", "Meiryo", "微軟正黑體", "Microsoft JhengHei", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

.pr-global-event  strong{font-weight: 700 !important}
.footer .links1 a i, .footer .links1 a em{
	color: inherit;
    min-width: 18px;
    display: inline-block !important;
}